ALTER TABLE Student ADD QQ VarChar(15) null
GO

ALTER TABLE Potential ADD QQ VarChar(15) null
GO

Update Student set QQ = '' where QQ is null
GO

Update Potential set QQ = '' where QQ is null
GO


ALTER TABLE DBInfo ADD LastBaseDbDate DateTime null
GO

Update DBInfo set LastBaseDbDate='2011-03-14'
GO

Update DBInfo set DateAndTime='2011-03-14'
GO